# GET /v4/materialized-views/health

_Merkl API_

> Check every materialized view was refreshed recently

Always returns HTTP 200. `status` is `STALE` when any materialized view refreshed by the `refresh-materialized-views` job has no refresh in the last 35 minutes (the job runs every 25 minutes), or has never recorded one. `OK` otherwise. Configure a keyword monitor to alert when `STALE` is present.

## Responses

- **200** Response for status 200

## Example request

```bash
curl -X GET "https://api.merkl.xyz//v4/materialized-views/health" \
  -H "x-api-key: YOUR_API_KEY"
```